body * {
    font-family: 'Roboto', sans-serif;
}

/*Header*/
.main-navigation ul.menu ul.sub-menu {
    background-color: #FFF !important;
}

.woocommerce-message a.button.wc-forward {
    background-color: #d70b24;
    color: #fff;
    font-size: 16px !important;
    font-weight: 500;
    margin-left: 20px;
}
.woocommerce-message a.button.wc-forward:hover {
    background-color: #000;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    margin-top: 30px;
}

/* -- quantity box -- */

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 35px;
 height: 39px;
 padding: 0 5px;
 text-align: center;
 background-color: transparent;
 border: 1px solid #efefef;
}

.quantity.buttons_added {
 text-align: left;
 position: relative;
 white-space: nowrap;
 vertical-align: top; }

.quantity.buttons_added input {
 display: inline-block;
 margin: 0;
 vertical-align: top;
 box-shadow: none;
}

.quantity.buttons_added .minus, .quantity.buttons_added .plus {
    background-color: #ffffff;
    cursor: pointer;
    border: unset;
    padding: 10px 8px;
    color: #000;
}
.woocommerce .quantity .qty {
    width: 30px !important;
    padding: 0;
    max-width: max-content;
}

.quantity.buttons_added .minus {
    border-right: 0;
    font-size: 22px;
    line-height: 16px;
}
.quantity.buttons_added .plus {
 border-left: 0; }

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
 background: #eeeeee; }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }





.page-banner:before {
    content: '';
    width: 100%;
    height: 100%;
    z-index: 2;
    position: absolute;
    background-color: rgba(0, 0, 0, 1);
    opacity: 0.5;
}
.page-banner {
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.page-banner h2 {
    font-size: 28px;
    line-height: 46px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}
.page-banner p {
    font-size: 20px;
    line-height: 36px;
    font-weight: 400;
    color: #FFF;
    margin: 0;
    text-align: center;
}
.page-banner .container {
    position: relative;
    z-index: 9;
    margin-top: 10px;
}

.woocommerce .woocommerce-breadcrumb {
    max-width: 1220px;
    margin: 0 auto !important;
    width: 100%;
    padding: 0 12px !important;
    margin-top: 30px !important;
    margin-bottom: 10px !important;
}
div#primary {
    background-color: #FFF;
}
.woocommerce .woocommerce-breadcrumb a,
.woocommerce .woocommerce-breadcrumb {
    font-size: 18px !important;
    font-family: 'Roboto';
    line-height: 24px;
    color: rgba(0, 0, 0, 0.75) !important;
    font-weight: 400 !important;
    text-transform: capitalize;
}
.woocommerce .woocommerce-breadcrumb a:hover {
    color: #d70b24 !important;
}
.product-cat h2 {
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 0;
}
.title-above-image {
    margin-bottom: 30px;
}
.summary.entry-summary {
    padding-top: 0;
    padding-left: 50px;
    margin: 0;
}
.entry-summary > .product_title {
    margin: 0;
    font-size: 24px;
    line-height: 27px;
    color: #000;
    font-weight: 700;
    font-family: 'Roboto';
    text-transform: uppercase;
}
.woocommerce .summary p.price {
    font-size: 26px !important;
    color: #d70b24 !important;
    font-weight: 700;
    margin-top: 20px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: baseline;
    margin-bottom: 20px;
}
.woocommerce .custom-product-detail span.onsale {
    top: 40px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d70b24;
    font-size: 16px;
}
.entry-summary > .woocommerce_msrp {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 600;
    font-family: 'Roboto';
    margin: 12px 0;
    display: flex;
    align-items: center;
}
.entry-summary > .woocommerce_msrp span.woocommerce_msrp_price {
    color: #d70b24;
    font-size: 22px;
    line-height: 26px;
    margin-left: 8px;
}
.entry-summary > .price > del {
    margin-left: 20px;
    color: #000;
    opacity: .7 !important;
    font-size: 22px;
}
.entry-summary > .price > ins {
    font-size: 30px;
}
.woocommerce-product-details__short-description > p {
    font-size: 18px;
    color: #161616;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.3px;
    margin-bottom: 20px;
}
.quantity .input-text.qty {
    border: unset !important;
    color: #000;
    -webkit-appearance: none !important;
    -moz-appearance: textfield !important;

}
.woocommerce div.product form.cart div.quantity {
    width: 100%;
    margin: 0 !important;
    padding-left: 65px;
    margin-bottom: 20px !important;
}
.woocommerce div.product form.cart div.quantity:before {
    content: 'Quantity:';
    position: absolute;
    top: 5px;
    left: 0;
    color: #000;
}
.woocommerce div.product form.cart .single_add_to_cart_button {
    background-color: #d70b24;
    font-size: 16px;
    font-weight: 500 !important;
    text-transform: capitalize;
    padding: 7px 60px;
    border: 1px solid #d70b24;
    border-radius: 0;
    font-family: "Plus Jakarta Sans", sans-serif;
}
.woocommerce div.product form.cart .mongo_single_add_to_cart_button {
    background-color: #FFF;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 7px 60px;
    border: 1px solid #d70b24;
    border-radius: 0;
    color: #d70b24;
    margin-left: 30px;
}
.woocommerce div.product form.cart {
    margin-bottom: 0 !important;
}
.woocommerce div.product form.cart .single_add_to_cart_button:hover {
    background-color: #FFF;
    color: #d70b24;
}
.woocommerce div.product form.cart .mongo_single_add_to_cart_button:hover {
    color: #FFF;
    background-color: #d70b24;
}

/*Slider*/
.wpgs-nav .slick-slide {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
}
.wpgs-nav button.slick-arrow:not(.slick-disabled) {
    width: 21px;
    height: 19px;
    background-color: #FFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wpgs-nav button.slick-arrow:before {
    font-size: 26px;
    opacity: 1;
}
.wpgs-nav .slick-prev.slick-disabled:before,
.wpgs-nav .slick-next.slick-disabled:before {
    opacity: .25;
}
.woo-product-gallery-slider .wpgs-for {
    background-color: #FFF;
    box-shadow: 0 0 2px 0 rgb(0,0,0,0.2);
    margin-bottom: 8px;
}

/*Tabs Section*/
.woocommerce-tabs ul.tabs.wc-tabs {
    padding: 0 !important;
    margin: 0 !important;
    overflow: auto !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.woocommerce-tabs ul.tabs.wc-tabs:before {
    content: unset !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff !important;
    color: #000 !important;
    z-index: 2 !important;
    border: 1px solid #000 !important;
    overflow: hidden;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 6px 20px !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700 !important;
    letter-spacing: 0.3px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
    content: unset !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:not(.active) {
    background-color: #d70b24 !important;
    border: 1px solid #d70b24 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:not(.active) a {
    color: #FFF !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h2 {
    font-size: 26px;
    line-height: 31px;
    color: #000;
    margin-bottom: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h3 {
    font-size: 24px;
    line-height: 29px;
    color: #000;
    margin-bottom: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h4 {
    font-size: 22px;
    line-height: 27px;
    color: #000;
    margin-bottom: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h5 {
    font-size: 20px;
    line-height: 26px;
    color: #000;
    margin-bottom: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h6 {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    margin-bottom: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel p {
    font-size: 18px;
    line-height: 24px;
    color: #000;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel p:last-child {
    margin-bottom: 0;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
    margin: 0 !important;
    padding: 20px 20px  !important;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel  ul {
    color: #000;
    font-size: 18px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel ul:last-child {
    margin-bottom: 0;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel ul ul {
    margin-top: 8px;
}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel ul li:not(:last-child) {
    margin-bottom: 6px;
}


/*Items Set Section*/
.items-set {
    margin-top: 50px;
}
.items-set > h2 {
    color: #000;
    font-size: 26px;
    line-height: 31px;
    margin-bottom: 20px;
}
/*.items-set .woosb-item-product {
    background-color: #f6f6f6;
    padding: 15px 14px;
    margin-right: 18px;
    width: calc(100% / 3 - 12px);
    margin-bottom: 18px;
}*/
.set-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
/*.items-set .woosb-item-product:nth-child(3n - 3) {
    margin-right: 0;
}*/
.items-set .woosb-item-product .woosb-thumb {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
}
.items-set .woosb-item-product .woosb-thumb img {
    width: 200px;
}
.items-set .woosb-item-product .title-price h2 {
    font-size: 24px;
    line-height: 27px;
    color: #000;
    margin-bottom: 5px;
    width: calc(100% - 75px);
    padding-right: 10px;
}
.items-set .woosb-item-product .title-price {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
}
.item-price > p.price {
    margin-bottom: 0 !important;
}
.product-details .item-decs {
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    padding-right: 20px;
    color: #000;
}
.item-quantity {
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: max-content;
    padding: 5px 18px 5px 6px;
    margin-top: 10px;
}
.item-quantity p {
    margin: 0;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    margin-right: 25px;
}
.item-quantity span {
    display: block;
    color: #000;
    font-weight: 500;
    font-size: 18px;
}
.items-set .woosb-item-product .product-details {
    margin-top: 30px;
}
.item-price p.selling-price {
    margin: 0;
}
.item-price {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: baseline;
    margin-right: 10px;
}
.item-price .ragular-price {
    margin: 0;
}
.item-price p.selling-price {
    margin: 0;
    color: #d70b24;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
}
.item-price .ragular-price bdi {
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    text-decoration: line-through;
}
.item-price .ragular-price {
    margin-left: 5px;
}
.wpgs-lightbox-icon::before {
    content: unset !important;
}


/*Related Products*/

section.related.products {
    margin-top: 40px;
}
section.related.products > h2 {
    color: #000;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
}
.product-card img {
    height: 270px !important;
}
.product-btn a {
    height: 40px;
}
.product-name h2 {
    margin-bottom: 15PX;
}

/*.woocommerce section.related ul.products {
    width: 100%;
    margin-top: 35px;
}*/
section.related ul.products > li {
    width: calc(100% / 3 - 16px) !important;
    margin-bottom: 50px !important;
    margin-right: 24px !important;
}
section.related ul.products > li > a {
    background: rgba(218, 218, 218, 0.25);
    padding: 0 16px 16px 16px;
    margin-top: 40px;
}
section.related ul.products > li img.attachment-woocommerce_thumbnail {
    background: url(<path-to-image>), lightgray 0px -20.142px / 102.591% 158.232% no-repeat;
    height: 240px !important;
    object-fit: Contain;
    width: 100% !important;
    margin-top: -40px !important;
    box-shadow: 0px 5px 15px 4px rgba(0, 0, 0, 0.25) !important;
}
.shaker-wrap {
    display: flex;
    flex-flow: wrap;
}
.items-set {
    margin-bottom: 40px;
}
.product-details-page {
    padding-bottom: 20px;
}
.woocommerce .products ul, .woocommerce ul.products {
    margin-bottom: 0 !important;
}


/*Responsive Css*/

@media (min-width: 768px) {
    .items-set .woosb-item-product {
        background-color: #f6f6f6;
        padding: 15px 14px;
        margin-right: 18px;
        width: calc(100% / 3 - 12px);
        margin-bottom: 18px;
    }
    .items-set .woosb-item-product:nth-child(3n - 3) {
        margin-right: 0;
    }
}

@media (min-width: 850px){
    .product-card:nth-child(3n - 3) {
        margin-right: 24px;
    }
    .product-card:nth-child(2n - 2) {
        margin-right: 0;
    }
    .product-card {
        width: calc(100% / 2 - 12px);
    }    
}


@media (min-width: 992px) {
    .product-card:nth-child(2n - 2) {
        margin-right: 24px;
    }
    .product-card:nth-child(3n - 3) {
        margin-right: 24px;
    }
    .product-card:nth-child(4n - 4) {
        margin-right: 0;
    }
    .product-card {
        width: calc(100% / 4 - 18px);
    }

}

@media (min-width: 992px) and (max-width: 1198px) {
    .woocommerce .woocommerce-breadcrumb {
        max-width: 100%;
        padding: 0 20px;
    }
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100%;
        padding: 0 20px;
    }
}

@media (min-width: 1200px) {
    .woocommerce .woocommerce-breadcrumb {
        max-width: 1140px;
    }
}

@media (min-width: 1230px) {
    .woocommerce .woocommerce-breadcrumb {
        max-width: 1220px;
    }
}

@media (min-width:1430px) {
    .woocommerce .woocommerce-breadcrumb {
        max-width: 1420px;
    }
}

@media (min-width:1730px) {
    .woocommerce .woocommerce-breadcrumb {
        max-width: 1720px;
    }
}


@media (max-width: 992px) {


    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h3 {
        font-size: 23px;
        line-height: 28px;
    }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h4 {
        font-size: 21px;
        line-height: 26px;
    }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h5 {
        font-size: 19px;
        line-height: 25px;
    }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel h6 {
        font-size: 17px;
        line-height: 23px;
    }    
    .woocommerce-error, .woocommerce-info, .woocommerce-message {
        padding-left: 32px !important;
        padding-right: 15px !important;
    }
    body .woocommerce-message::before {
        left: 10px !important;
    }
    .container, .container-md, .container-sm {
        max-width: 960px;
    }
    .page-banner .container {
        margin-top: 0px;
    }
    .woocommerce .woocommerce-breadcrumb {
        margin-top: 20px !important;
        margin-bottom: 10px !important;
        max-width: 960px;
        padding: 0 15px !important;
    }
    .woocommerce div.product form.cart .single_add_to_cart_button,
    .woocommerce div.product form.cart .mongo_single_add_to_cart_button {
        padding: 7px 35px;
    }
    .summary.entry-summary {
        padding-left: 20px;
    }
    .entry-summary > .product_title {
        font-size: 22px;
        line-height: 26px;        
    }
    .items-set .woosb-item-product .title-price h2 {
        font-size: 22px;
        line-height: 26px;
        width: calc(100% - 65px);
    }
    .item-price {
        margin-right: 0;
    }
    .woocommerce .custom-product-detail span.onsale {
        width: 50px;
        height: 50px;
        font-size: 15px;
    }

}
@media (max-width: 767px) {
    .page-banner p {
        font-size: 17px;
        line-height: 30px;
    }
    .woocommerce .woocommerce-breadcrumb a,
    .woocommerce .woocommerce-breadcrumb {
        font-size: 16px;
        line-height: 1.2;
    }
    .woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }
    .product-cat h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .title-above-image {
        margin-bottom: 20px;
    }
    .woocommerce-tabs.wc-tabs-wrapper {
        padding-top: 28px;
    }
    .items-set {
        margin-top: 30px;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        padding: 6px 12px !important;
    }
    .summary.entry-summary {
        padding-left: 0;
    }
}

@media (min-width: 577px) and (max-width: 767px) {
    .items-set .woosb-item-product {
        background-color: #f6f6f6;
        padding: 15px 14px;
        margin-right: 20px;
        width: calc(100% / 2 - 10px);
        margin-bottom: 20px;
    }
    .items-set .woosb-item-product:nth-child(2n - 2) {
        margin-right: 0;
    }  
}

@media (max-width: 576px) {
    .items-set .woosb-item-product {
        background-color: #f6f6f6;
        padding: 15px 14px;
        width: 100%;
        margin-bottom: 20px;
    }
    .summary.entry-summary {
        padding-top: 10px;
    }
    .entry-summary > .price > del {
        margin-left: 10px;
    }
    .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel {
        padding: 20px 10px !important;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        padding: 6px 12px !important;
    }
    .page-banner p {
        font-size: 17px;
        line-height: 24px;
    }
}

@media (max-width: 480px) {
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        width: 100%;
    }
    .woocommerce div.product form.cart .mongo_single_add_to_cart_button {
        margin-left: 10px;
    }
}

@media (max-width: 374px) {
    .woocommerce div.product form.cart .mongo_single_add_to_cart_button,
    .woocommerce div.product form.cart .single_add_to_cart_button {
        padding: 7px 20px;
    }
}